
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SaleOrder", "SaleOrder\SaleOrder.vbproj", "{B68EF045-D1F1-4671-BA7F-786C8709603F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B68EF045-D1F1-4671-BA7F-786C8709603F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B68EF045-D1F1-4671-BA7F-786C8709603F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B68EF045-D1F1-4671-BA7F-786C8709603F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B68EF045-D1F1-4671-BA7F-786C8709603F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
